log4c_location_info_t(3)

NAME
log4c_location_info_t - logging location information

SYNOPSIS

#include <location_info.h>

Detailed Description

logging location information

Attributes description:

•   loc_file file name
•   loc_line file line
•   loc_function function name
•   loc_data user data
Todo
    this is not used

Author
Generated automatically by Doxygen for log4c from the source code.